`<addrLine>` | contains one line of a postal or other address.
Attributes: |
Example |
    <address>
    <addrLine>Computing Center, MC 135
    <addrLine>P.O. Box 6998</>
    <addrLine>Chicago, IL</>
    <addrLine>60680 USA</>
    </address>
Note | Addresses may be encoded either as a sequence of lines, or using any sequence of address component elements.
Tagset | base tag set for common core features
Class |
Filename | `teicore2`
Content: |
Parents | address
Children | #PCDATA abbr add address app att c caesura cl corr damage date dateRange dateStruct del distinct emph expan foreign formula fw geogName gi gloss handShift hi lang link m measure mentioned name num oRef oVar orgName orig pRef pVar persName phr placeName ptr ref reg restore rs s seg sic soCalled space supplied tag term time timeRange timeStruct title unclear val w xptr xref
Declaration |
    <!ELEMENT addrLine      - O  (%phrase.seq)                      >
    <!ATTLIST addrLine           %a.global                          >
See | 6.4.2 ; 5.2.4 ; 6.10.2.3

Back to index